Subject: Re: [PATCH v7 7/7] tr2: dump names if config exist in multiple scopes

From: Junio C Hamano <[email-masked]>
Date: Tue, 19 Jul 2022 14:03:11 -0700

Teng Long <[email-masked]> writes:

> Subject: Re: [PATCH v7 7/7] tr2: dump names if config exist in multiple scopes

This make it sound as if we do not show the scope if a configuration
variable appears only in one scope, but I do not see how the updated
code achieves that.  Instead, it seems that it shows the scope
unconditionally in addition to the key-value pair.

If that is the case, a retitle is in order.  Also this should
probably be a separate topic, unrelated from the other 6 patches.